# Spec: https://xrpl.org/xrp-ledger-toml.html

[METADATA]
modified = 2023-11-10T11:00:00.000Z

[[VALIDATORS]]
public_key = "nHB7BqmcwWRHdgZ2yD8mUKVnkAaohKKAokNRnDPZghAbhmdJFRNR"
attestation="DA725615B3037C281FBF9978E25AFDACEC1C295AC3FAEA2FDED1A65504C834A7477D0F7BDDA22888AD79EBC28BBF4ACB873BA0606575B10FFD812DA8D7FC5D03"
network = "main"
owner_country = "uk"
server_country = "fi"
unl = "https://vl.xrplf.org"

[[PRINCIPALS]]
name = "Chris"
email = "xrpl365@gmail.com"
twitter = "@xrpl365"

# End of file
